ChartDirector Ver 5.0 (PHP Edition)

RanTable.setCol

Usage

setCol(colNo, minValue, maxValue)

Description

Fill the given column in the RanTable with random numbers in the given range.

Arguments

Argument | Default | Description
--- | --- | ---
colNo | (Mandatory) | The column to fill. The first column is 0. The nth column is (n - 1).
minValue | (Mandatory) | The minimum value of the random number.
maxValue | (Mandatory) | The maximum value of the random number.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.